/*------------------------------------
Media Query For Other Devices
------------------------------------*/

@media (min-width: 768px) {
    .banner-Title {
        padding: 1rem 0 0 0 !important;
        font-size: 30px !important;
        color: #165eae;
    }
    .main__Blog-Post {
        height: 450px;
    }
    .main__Blog-Post img {
        width: 100%;
        max-height: 450px;
        -o-object-fit: cover;
        object-fit: cover;
    }
    .main__Blog-Post__Summary p {
        font-size: 1.2rem !important;
    }
    .timeStamp li {
        padding-top: 7px;
        padding-bottom: 9px;
    }
    .Site__Title-Box {
        margin: 1rem 0;
    }
    /*------------------------------------
bichar css starts
------------------------------------*/
    #bichar .ads-card-image {
        width: 340px;
    }
    #bichar .ads-card-image img {
        width: 100%;
        height: 260px;
        -o-object-fit: cover;
        object-fit: cover;
    }
    #bichar-bichar #right__Content img {
        width: 100%;
        max-height: 378px;
        -o-object-fit: cover;
        object-fit: cover;
    }
    .second-last-section .-this__Image-Content {
        width: 80%;
        margin: 0 auto;
        background: #032f61;
        color: #fff;
        padding: 0.5rem 1rem;
        border-radius: 6px;
        -webkit-transform: translateY(-44%);
        transform: translateY(-44%);
    }
    .main-footer {
        background: #e23530;
        color: #fff;
    }
    .main-footer__Copyright {
        padding: 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    .main-footer__Copyright p {
        margin-bottom: 0;
    }
    #video .video-wrapper .video-playlist__sidebar {
        width: 100%;
        min-height: 300px;
        -o-object-fit: cover;
        object-fit: cover;
    }
    /*------------------------------------
bichar css ends
------------------------------------*/
    /*------------------------------------
news_details.php css starts
------------------------------------*/
    .wt-post-title .detail_news_title {
        font-size: 35px !important;
    }
    .post-date {
        padding: 0.9rem 0;
        font-size: 14px;
    }
}

@media (min-width: 992px) {
    /*----------------------------------
  header.php css trending
  ---------------------------------*/
    #hamroNavbar #TajaKhabarSlideDown .TrendingNews .sideCard .TrendingNewsList {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
    }
    #headerTrending {
        border-bottom: 1px solid rgba(0, 0, 0, 0.19);
    }
    #headerTrending .headerTrendingBar {
        background: #fff;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    #headerTrending .headerTrendingBar .trending {
        color: rgba(0, 0, 0, 0.6);
        display: inline-block;
    }
    #headerTrending .headerTrendingBar .trending h2 {
        background: #f0f0f0;
        padding: 1rem 20px;
        font-size: 14px !important;
        font-weight: 700;
        position: relative;
        margin: 0;
    }
    #headerTrending .headerTrendingBar .trending h2::after {
        content: "";
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        right: -22px;
        border-color: transparent transparent transparent rgba(0, 0, 0, 0.06);
        border-style: solid;
        border-width: 0.79em;
    }
    #headerTrending .headerTrendingBar .trendingNews ul {
        padding: 0 1em;
        margin: 0;
    }
    #headerTrending .headerTrendingBar .trendingNews ul li {
        padding-left: 0.7em;
        margin-right: 0.7em;
    }
    #headerTrending .headerTrendingBar .trendingNews ul li a {
        color: inherit;
    }
    #banner .banner-Title {
        padding: 2rem 0 0 0 !important;
        font-size: 55px !important;
        font-weight: 800;
    }
    .card .card-body a h5.card-title {
        font-size: 23px;
    }
    .main-Blog__Card-Column .top__Image-Down__Content .card-body .Right-Content__title {
        font-size: 20px;
    }
    .main-Blog__Card-Column .top__Image-Down__Content .card-body .timeStamp {
        font-size: 0.799rem;
    }
    #bichar .ads-card-image {
        width: 260px;
    }
    #bichar .ads-card-image img {
        width: 260px;
        height: 260px;
        -o-object-fit: cover;
        object-fit: cover;
    }
    .left__Image-Right__Content .card-body .Right-Content__title {
        font-size: 20px !important;
        margin-bottom: 15px !important;
        font-weight: bold;
        /*----  margin-bottom: 30px !important;---*/
    }
    .left__Image-Right__Content .card-body .timeStamp {
        font-size: 0.799rem;
    }
    #aside__blog .card-body .Right-Content__title {
        font-size: 20px !important;
    }
    #aside__blog .card-body .timeStamp li {
        padding: 0;
    }
    #education .left__Image-Right__Content .card-body .Right-Content__title {
        font-size: 26px !important;
    }
    .Center-Content__Blog .card img {
        height: 300px;
        -o-object-fit: cover;
        object-fit: cover;
    }
    #video .video-wrapper .video-playlist__sidebar {
        width: 100%;
        min-height: 140px;
        -o-object-fit: cover;
        object-fit: cover;
    }
    #footer .Site__Title-Box {
        margin: 1rem 0;
    }
    .main-Blog__Card-Column .top__Image-Down__Content .top-Content__Image img {
        max-height: 110px;
        -o-object-fit: cover;
        object-fit: cover;
        width: 100%;
    }
    /*------------------------------------
news_detail.php css start
------------------------------------*/
    .detail_news_title {
        font-size: 45px;
        padding: 30px 15px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1230px;
    }
    /*----------------------------------
  categories.php css starts
  ---------------------------------*/
    .eco_news p {
        line-height: 1.9;
    }
    /*----------------------------------
  categories.php css end
  ---------------------------------*/
}

@media (max-width: 992px) {
    #hamroNavbar #TajaKhabarSlideDown .TrendingNews {
        height: 95vh;
        overflow-y: auto;
    }
}


/*# sourceMappingURL=mediaQuery.css.map */

@media screen and (max-width:991px) {
    .team-list {
        column-count: 2;
    }
}

@media screen and (max-width:768px) {
    .team-list {
        column-count: 1;
    }
    .padding-manage {
        padding: 20px 0;
    }
}

@media screen and (max-width:1024px) {
    #hamroNavbar .navbar .navbar-nav .nav-item .nav-link {
        padding: 0 0.5rem;
    }
}

@media screen and (max-width:480px) {
    .footer-first-col ul li a,
    .footer-first-col ul li {
        font-size: 15px;
    }
}